#p_3 {
	color:  blue;
}

* {
	font-family: "courier New", monospace;
	font-size: 20px;
}

h1 {
	font-size: 50px;
}

#h_2 {
	text-transform: uppercase;
}

.L_word {
	background-color: green;
}

[class|= tools] {

         border-style: solid;

}

h4 + img {
	border-radius: 150px;
	height: 300px;
	width: 300px;
}

#things-to-learn li {
	list-style-type: none;
}

h4 ~ ul {
	letter-spacing: 7px;
}

h4 ~ p {
	text-align-last: right;
}